﻿.docs-search-bar .mud-input {
    height: 42px;
}

.docs-search-bar.mud-input-control {
    background-color: whitesmoke;
    margin-bottom: 5px;
    height: 42px;
    border-radius: var(--mud-default-borderradius);
}

    .docs-search-bar.mud-input-control .mud-input-root, .docs-search-bar.mud-input-control .mud-icon-default {
        color: #000000;
    }

.docs-search-bar .mud-input.mud-input-outlined .mud-input-outlined-border {
    border: none;
    border-radius: var(--mud-default-borderradius);
}

/*.container-product-image {
    position: relative;
}

.container-product-image .btn-settings-product {
    position: absolute;
    top: 1px;
    right: 1px;
}*/

.btn-settings-product {
    position: absolute !important;
}

.product-item:hover {
    outline: 2px solid;
    outline-color: lightblue;
}
